import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SharingReceiverComponent } from './sharing-receiver.component';

describe('SharingReceiverComponent', () => {
  let component: SharingReceiverComponent;
  let fixture: ComponentFixture<SharingReceiverComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [SharingReceiverComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(SharingReceiverComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
